## org.apache.myfaces.config.element
Interface MapEntries

All Known Implementing Classes:
  MapEntries

public interface MapEntries

Version:
  $Revision: 169649 $ $Date: 2005-05-11 11:47:12 -0400 (Wed, 11 May 2005) $
Author:
  Manfred Geiler (latest modification by $Author: grantsmith $)

Method Summary
`java.lang.String` `getKeyClass()`
`java.util.Iterator` `getMapEntries()`
`java.lang.String` `getValueClass()`

Method Detail

### getKeyClass

    public java.lang.String getKeyClass()

### getValueClass

    public java.lang.String getValueClass()

### getMapEntries

    public java.util.Iterator getMapEntries()

  Returns:
    Iterator over `MapEntry` entries